﻿.wrapper{
    display:flex;
    align-items:center;
    flex-direction:column;
    justify-content:center;
    width:100%;
    min-height:100%;
    padding:20px;
}
.formcontent{
    -webkit-border-radius:10px 10px 10px 10px;
    border-radius:10px;
    background:#fff;
    padding:30px;
    width:90%;
    /*max-width:450px;*/
    position:relative;
    padding:0px;
    -webkit-box-shadow: 0 30px 60px 0 rgba(0,0,0,0.3);
    box-shadow:0 30px 60px rgba(0,0,0,0.3);
    text-align:center;
}
.row{
    margin-top: 10px 10px 10px 10px;
}

.consulta{
    font-weight: bold;
    font-size: 15px;
}
.eazytext {
    font-family: 'DM Serif Display', serif;
    font-size: 17px;
    color: #A6262D;
    font-weight:bold;
}
.eazytextres {
    font-family: 'DM Serif Display', serif;
    font-size: 15px;
    color: black;
    font-weight: bold;
}
h2 {
   font-weight:bold;
}
.boton {
    background: #A6262D;
    color: white;
    border-radius: 10px;
    width: 100px;
    height: 35px;
    font-family: 'DM Serif Display', serif;
    color: white;
}